RubyGems Navigation menu

aws-sdk-codestarnotifications 1.28.0

Official AWS Ruby gem for AWS CodeStar Notifications. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.32.0 - January 26, 2024 (30 KB)
  2. 1.31.0 - November 28, 2023 (27 KB)
  3. 1.30.0 - November 22, 2023 (27 KB)
  4. 1.29.0 - September 27, 2023 (27 KB)
  5. 1.28.0 - September 19, 2023 (27 KB)
Show all versions (34 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

3e69c05bda73827642686df39a15ea0fb095a0e2730377eaa90e8caff30c109e

Total downloads 36,236,488

For this version 76,794

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: